Ntop



  • ntop is kinda jacked up as in if you remove it, it takes some dependencies from other packages with it. Most notable to me is perl which is required by ip-blocklist. Any chance that this will be fixed?


  • Rebel Alliance Developer Netgate

    If they both installed the exact same version of perl, it wouldn't be removed. You may have installed them at different times so they installed different (conflicting) versions of perl, so it took out one without realizing it was taking out the other.

    In the future we are working to completely isolate the packages and their dependencies from one another so they can't impact the base system or each other in that way, but it won't be happening for 2.0.


Locked